From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 8 January 2004<P>

Yayeeeeeeeeeeeeeee! My t-shirt arrived!!!!!!!!!!!!!!! <BR>
What more do I need to say? (I thought I waited very patiently  : )  )
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 8 January 2004<P>

Congrats to the front pagers and Kirk, thanks for the pick...
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 8 January 2004<P>

Congrats to the front page picks...as always awesome words placed in typed emotions...<BR>
<BR>
Rennie ~ i am just now catching up on my reading...love your front page pick...how true it is...oh how true...guard your back my dear because those white coats are always trying to take away our sail...keep sailing my dear...keep sailing...
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 8 January 2004<P>

WOW ~ just read the board...<BR>
<BR>
GO KIRK...I am so glad you spoke up...<BR>
<BR>
inj joe...so glad your leaving...<BR>
<BR>
hey, does anyone want to party with me...we shall celebrate<BR>
the departure...<BR>
<BR>
nuff said from my little corner of the world...
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 8 January 2003<P>

ladyinwaiting~ Thanks for that comment. <a href="/blend/wv.cgi?id=2003.12.24.23.09.21366">GO LIVE AND LOVE</a> was written after comms with dear friend, and someone I help at times, Dr. R. E. "Doc" Markin. He's been instrumental with advice to help me recover my health so that I can get out and go sail with my darling Captain. I've helped in and out of the medical community for many years because I know that I might, or my friends or family might (and have), be affected or devastated by something that wrecks our health at any time. I've been fortunate to be loved enough to receive encouragement that's helped me regain myself and thrive again after difficult bouts in life. The piece was just straight-forward advice in taking control and moving on to enjoy, live and love while we have the opportunity. I keep what I have in relationships by being able to look someone in the eye and say exactly what I feel as politely as possible. Again, thanks...best to you and yours for the New Year :) ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 8 January 2004<P>

NoStarKnight,<BR>
Please submit your stuff...the blender welcomes everyone...i read this site everyday for months before i submitted my amateur stuff...i was encouraged to write by jon from the blender to submit my poems...was extremely surprised when Kirk added one of mine (front page pic) to the month's feature page...Hope to read something by you soon...<BR>
CryingShame58<BR>

<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 8 January 2004<P>

durn... crawl under a rock fer only a few weeks and loook what happens when one peeks out... lol still all in all gotta love this place<BR>
and B.k. i only did a cuple cookin ones lol and one cucumber so... still love ya madly<BR>
<BR>
Kirk ya still rock and i do so wish the best for ya<BR>
 <BR>
and to everyone that reads this little bit of memo<BR>
go with love<BR>
<BR>
jack <BR>
out<BR>
<BR>
(ducks back under rock, yet still leaves hole open fer peeking)<BR>
<BR>
 
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 8 January 2004<P>

kindred ~ omg...where have you been...so nice to read you again...still making the wistle blow on the tea pot...keep up the good work as always...huggs and kisses... ;)
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 8 January 2004<P>

Hey, poets~<BR>
I'm posting an e-mail address for anyone interested in having their poetry published in a local poetry magazine called Central Avenue. You don't have to live in New Mexico to submit stuff. One of the poets featured in this month's issue is from San Francisco. One of my poems, Coyote Kinship, was also published in the most recent issue so I'm pretty psyched about it. Submission deadline is roughly before the 20th of each month. Go for it, I say. Here's the addy:<BR>
[email-masked]<BR>

<HR>